@echo off
rem A batch file to start/stop tomcat server.

cd \
SET TOMCAT_HOME=\tomcat
SET JAVA_HOME=\jre
SET JINI=\jini

set CLASSPATH=\install\classes
set CLASSPATH=%CLASSPATH%;%JINI%;
set CLASSPATH=%CLASSPATH%;%JINI%\reggie-dl.jar
set CLASSPATH=%CLASSPATH%;%JINI%\jini-core.jar;%JINI%\jini-ext.jar;%JINI%\xml4j.jar
set CLASSPATH=%CLASSPATH%;%TOMCAT_HOME%\lib\webserver.jar
set CLASSPATH=%CLASSPATH%;%TOMCAT_HOME%\lib\jasper.jar
set CLASSPATH=%CLASSPATH%;%TOMCAT_HOME%\lib\xml.jar
set CLASSPATH=%CLASSPATH%;%TOMCAT_HOME%\lib\servlet.jar
set CLASSPATH=%CLASSPATH%;%JAVA_HOME%\lib\tools.jar

rem Stop the Tomcat Server

start /min %JAVA_HOME%\bin\java -cp %CLASSPATH% -Dtomcat.home="%TOMCAT_HOME%" org.apache.tomcat.startup.Tomcat -stop
